@charset "UTF-8";

h1
{
	color: orange;
	text-align: center;
}

body
{
	background: url(../images/background.jpg);
	text-align: center;
}

header
{
	text-align: center;
}

article
{
	background: rgba(255,255,255,0.30);
	text-align: center;
}

.borderedSoccer
{
	width: 450px;
	border: 4px solid black;
}

.borderedBaseball
{
	width: 450px;
	border: 4px solid black;
}

.borderedBasketball
{
	width: 450px;
	border: 4px solid black;
}

.droptbtn 
{
	background-color: #4CAF50);
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus
{
	background-color: #ffa366;
}

.dropdown 
{
	position: relative;
	display: inline-block;
}

.dropdown-content 
{
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width:160 px;
	box-shadow: 0px 8px 16px 0px rgba (0,0,0,0.2);
}

.dropdown-content a 
{
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.show {display:block;}